Jump to content


VintageTh

Member Since 05 Sep 2014
Offline Last Active Mar 25 2017 05:21 PM

Topics I've Started

KW: Launch problems and games in lobby "different version"

30 November 2015 - 10:32 PM

These problems have started with the map packs. I've played a 100-ish games successfully these past few weeks. The 1.02+ 1v1 map pack has seen a lot of use. I downloaded the 2v2 map pack and the 3v3 pack and now they mess with my system. I join a game as usual and for no reason ...

 

1) "You don't have [1.02+]Twisted Rift!". I change settings and repatch and reinstall maps etc. and then it works somehow, until it happens again. This time though, the game won't even start. "game.dat process not found." Please help me understand this problem so I can try solving it on my own. Is there an elegant solution to a missing game.dat, or is it different everytime? This time, I got the game to work again, but when I join the online lobby... 

 

2) I can't join games because I apparently have a different version. I don't understand. I tried the programs "Switch to 1.02+ / Switch to 1.02" to no effect.

 

 

 

 

Error msg when the game won't launch:

 
 
----- C&C:Online Launcher Start -----
Game: Kane's Wrath
Kane's Wrath Install Path: C:\Program Files (x86)\Steam\steamapps\common\Command and Conquer 3 - Kane's Wrath\
Started game with: "CNC3EP1.exe "
Caught CREATE_PROCESS_DEBUG_EVENT from Kane's Wrath. Detaching...
ERROR: game.dat process not found.